Усі теги
Тег каталогу

#rfc2822

Усі репозиторії публічного реєстру з цим тегом — із тем GitHub або ключових слів, які публікують їхні реєстри пакетів. Здоров'я вимірюється за тією ж версіонованою методологією, що й решта реєстру.

5 записів
З тегом «rfc2822»Упорядковано за індексом здоров'я
crates.io
87Відміннийіндекс здоров'я
BurntSushi/jiff
A datetime library for Rust that encourages you to jump into the pit of success.
Rust★ 2 957↓ 53.9M/міс20 жовт. 2026 р.
Unlicense20 жовт. 2026 р. · метрики 2.10.0
Packagist
71Добрийіндекс здоров'я
mmucklo/email-parse
Email\Parse is a multiple (and single) email address parser for php that is reasonably RFC822 / RFC2822 compliant.
PHP★ 45↓ 13.5K/міс12 вер. 2026 р.
MIT12 вер. 2026 р. · метрики 2.10.0
npm
62Помірнийіндекс здоров'я
haraka/email-address
Parser and validator for email address of common flavors
JavaScript★ 1↓ 112K/міс9 вер. 2026 р.
MIT9 вер. 2026 р. · метрики 2.10.0
NuGet
57Помірнийіндекс здоров'я
skybrud/Skybrud.Essentials
Library with common purpose functionality for working with .NET.
C#★ 137 жовт. 2026 р.
MIT7 жовт. 2026 р. · метрики 2.10.0
npm
42Слабкийіндекс здоров'я
electrovir/parse-email-address
Parse/validate email addresses, primarily using RFC-5321.
TypeScript · JavaScript★ 0↓ 50.4K/міс20 жовт. 2026 р.
CC0-1.020 жовт. 2026 р. · метрики 2.10.0